<AtmosphereStateTemplate.GasCloud_P_Low_T_Med_H_Low __id="32810cab-f1aa-454e-9951-3f2c1e91565b" __path="libs/foundry/records/roomsystem/atmospherestatetemplates/gascloud_p_low_t_med_h_low.xml" __type="AtmosphereStateTemplate">
  <state __type="AtmosphereState" __polymorphicType="AtmosphereStateTemplateInternal" humidity="0.10000000149011612" humidityMod="Override" pressure="0.0010000000474974513" pressureMod="Override" temperature="273.1499938964844" temperatureMod="Override" />
</AtmosphereStateTemplate.GasCloud_P_Low_T_Med_H_Low>